.rtih {
    width: 100%;
}

.rtih_before {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 15px;
}

.rtih_after {
    font-size: 14px;
    font-weight: bold;
    clear: both;
}

.rtih_bloc {
    width: 100%;
}

.rtih_entry {
    display: block;
    float: left;
    border-right: 1px solid rgb(221, 221, 221);
    border-bottom-style: none;
    margin: 0px;
    text-decoration: none;
    text-align: justify;
    cursor: pointer;
    padding: 6px;
    height: auto; /* Set the height here according to your text and thumbnail height*/
}

.rtih_entry:hover {
    background-color: #dde;
    text-decoration: none;
}

.rtih_clear {
    clear: both;
}

.rtih_desc {
    margin-top: 2px;
    display: block;
    color: gray;
    overflow: hidden;
    position: relative;
}

.plgRelatedThumbnailHorizontalLi {
    width: 150px;
    float: left;
    display: inline;
    margin-right: 15px;;
    padding: 0;
    font-size: 12px;
    min-height: 150px;
    list-style: none;
}

.rtih_img {
    padding: 5px;
    background: #F7F7F7;
    border: 1px solid #DDD;
    float: center;
    width: auto;
    height: auto;
}

.rtih_link {
    margin-top: 2px;
    display: block;
    border: none;
    text-decoration: none;
}

.rtih_ago {
    font-weight: bold;
}